Subject: Re: bug#40573: 27.0.90; flymake-mode broken in scratch buffer

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Apr 2020 18:28:37 +0300

> From: João Távora <[email-masked]>
> Date: Fri, 17 Apr 2020 16:20:54 +0100
> Cc: Stefan Monnier <[email-masked]>, Juri Linkov <[email-masked]>, [email-masked], 
> 	Dmitry Gutov <[email-masked]>
> 
> > Not by the question, by your pushing and pushing and pushing,  Same
> > arguments, same questions time and again.  To what end?
> 
> The thing is, I give those arguments and you _don't_ refute 
> them.

I do, but you just pretend not to understand.  E.g., see below.

> > I'd prefer to see the code.
> 
> Which code?

The code of the proposed new mode.

> If you mean the one that adds the mode and
> makes `.dir-locals.el` default to it, sure thing, I'll have it
> ready later today.

Once again, I don't want us to have a mode for .dir-locals.el files
alone.  How many times do I have to say that before you understand?